 /* Begin classes for common SPIN elements */
*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }


@font-face {
	font-family: "big-caslon-fb";
	src: url("../fonts/Big-Caslon-Regular.woff2") format("woff2"),
		 url("../fonts/Big-Caslon-Regular.woff") format("woff"),
		 url("../fonts/BigCaslonFB-Regular.otf") format("otf"),
		 url("../fonts/Big-Caslon-Regular.eot") format("eot");
	font-display: swap;
}

html, body, p, .button, footer, footer a {
	font-family: "Mulish",Helvetica,Arial,Roboto,sans-serif;
	font-size: 16px;
	font-weight: 500;
}

a {
	color: #000;
} 
/* 
#wd_printable_content a:hover,
.wd_featurebox a:hover {
	text-decoration: underline;
} */

header {
	position: fixed;
	z-index: 5;
	left: 0;
	right: 0;
	background: #FFF;
	border-bottom: 1px solid #f1f1f1;
}

.banner.watermark.ndq-innerbanner {
	padding-top: 110px;
	display: flex;
    align-items: center;
    box-shadow: none;
    border-bottom: 1px solid #f1f1f1;
}

.banner.watermark.ndq-innerbanner h1{
    margin: 10px 0;
    text-transform: uppercase;
    font-family: 'big-caslon-fb',Times New Roman,Georgia,"Droid Serif",serif;
    font-size: 40px;
}

.wd_pageid_116 .banner.watermark.ndq-innerbanner,
.wd_pageid_120 .banner.watermark.ndq-innerbanner,
.wd_pageid_45 .banner.watermark.ndq-innerbanner {
	padding-top: 110px;
	background-size: contain;
	background-position: center 127px;
	background-repeat: no-repeat;
	height: 550px !important;
	display: flex;
    align-items: center;
}

#banner-content {
	flex: 1 1 100%;
}

.current > a {
    border-bottom: 2px solid;
}
#backtotop.top-bar {
	border-bottom: none;
}
.top-bar-left img {
	max-width: 300px;
}

/* Header styles */
.page_header,
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */

/* Category Nav */
.wd_category_nav {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
.wd_category_nav li {
	margin: 0 15px;
	padding: 0;
}
.wd_category_nav li a {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
.wd_category_nav li a:hover {
	text-decoration: underline;
}
/* END Category Nav */

.item, .wd_item {
	margin: 10px 0;
	padding: 10px 0;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-family: "Mulish",Helvetica,Arial,Roboto,sans-serif;
	font-size: 22px;
	font-weight: 700;
}

.wd_newsfeed_releases-teaser .wd_title {
	font-size: 18px;
	margin-bottom: 25px;
}

.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-family: "Mulish",Helvetica,Arial,Roboto,sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: inherit;
	text-transform: none;
}

.item_summary, .wd_item .wd_summary {}
.wd_item .wd_subtitle {
	font-size: 18px;
	padding: 6px 0;
}

table.wd_imagetable {}
td.imagecaption {}

ul.wd_asset_list li.wd_asset_inline,
ul.wd_asset_list li.wd_asset_gallery,
ul.wd_asset_list li.wd_asset_carousel {
	background-color: transparent;
}

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* Standard */
div.wd_standard {}

.wd_pageid_62 .wd_standard .item_name:before {
    content: '+';
    display: block;
    float: left;
    padding: 0 10px 10px 0;
    width: 19px;
}

.wd_pageid_62 .wd_standard .item.wd_active .item_name:before {
    content: '-';
}

.wd_pageid_62 .item div.wd_faq_wrapper {
    display: none;
}

.wd_pageid_62 .item div.wd_faq_wrapper {
    overflow: hidden;
}
/* END Standard */

/* Stories */
div.wd_stories {}

div.wd_stories-detail .wd_title {
	text-align: center;
}

div.wd_stories div.wd_item_search_form_container,
div.wd_stories div.wd_date,
div.wd_stories ul.wd_asset_type_link_list {
	display: none;
}

div.wd_stories .wd_item_list{
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
}

div.wd_stories .wd_item {
	flex-basis: calc(33% - 20px);
}
div.wd_stories .wd_item_wrapper {
	margin-left: 0;
}

/* END Stories */

/* Articles */
div.wd_articles {}
/* END Articles */

/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}

.wd_event_sidebar .wd_event_date, .wd_event_sidebar .wd_event_time {
	font-size: 14px;
}

.wd_events_header_container {
    display: none;
}
.wd_events .wd_events_list .wd_event, 
.wd_events .wd_events_past_summary .wd_event_info {
    width: 48%;
    min-height: 280px;
    margin: 0 2% 40px 0;
    padding: 20px;
    float: left;
    background: #fff;
    box-shadow: 0 22px 29px 0 rgba(0, 0, 0, 0.17);
}

.wd_events .wd_events_list .wd_event .wd_title {
	font-size: 20px;
}

.wd_events .wd_events_list .wd_event {
	display: flex;
}

.wd_events .wd_events_list .wd_event_info {
	flex: 2;
}

.wd_events .wd_events_list .wd_event_sidebar {
	flex: 2;
}
/* END Events */

/* Gallery */
div.wd_gallery {}
/* END Gallery */

/* Newsfeed Releases */

.wd_newsfeed_releases-detail .wd_title {
	font-size: 28px;
	text-align: center;
}
.wd_newsfeed_releases-detail .wd_subtitle {
	text-align: center;
}
/* .wd_newsfeed_releases-detail li {
	display: inline-block;
	width: auto;
	vertical-align: middle;
	margin: 20px 5px;
} */
div.wd_newsfeed_releases {}

div.wd_newsfeed_releases .wd_item .wd_item_wrapper {
    margin-left: 0px;
}

div.wd_newsfeed_releases .wd_item .wd_layout-simple.wd_asset_type_link_list,
div.wd_newsfeed_releases .wd_item .wd_thumbnail,
div.wd_newsfeed_releases .wd_search_advanced_link {
	display: none;
}
/* END Newsfeed Releases */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

/* Subscribe */
.wd_subscribe2 div.wd_form_field_input {
	margin-left: 0;
}

/* Formbuilder */
/* .wd_formbuilder label {
	line-height: 50px;
} */
.wd_search_basic_fields {
    display: block;
    background-color: #ffffff;
    border: none;
    padding: 0px;
}
select::-ms-expand {
	border: none;
}
#wd_printable_content input,
#wd_printable_content select {
	border-radius: 0;
	border: none;
	border-bottom: 2px solid #f1f1f1;
	line-height: 50px;
	padding: 0 1rem;
	font-size: 16px;
	height: 50px;
	color: #000;
}

#wd_printable_content button,
#wd_printable_content input[type='submit'] {
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	background-color: #000;
	text-transform: uppercase;
	text-align: center;
	height: 50px;
	padding: 0 20px;
	min-width: 80px;
}

#wd_printable_content button:hover,
#wd_printable_content input[type='submit']:hover {
	background-color: #333;	
}

#wd_printable_content input:focus,
#wd_printable_content button:focus,
#wd_printable_content select:focus {
	border-color: #000;
	outline: 0;
}
#wd_printable_content select {
	padding: 0 1rem;
	font-size: 16px;
	height: 50px;
	width: auto;
    display: inline-block;
    min-width: 150px;
    vertical-align: top;
	color: #000;
}
select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content .wd_subscribe2 input[type=text] {
	width: 100%;
}

.wd_subscribe2 .wd_form_field.wd_form_field_pos_right:nth-child(odd) {
	margin-right: 1.5%;
}

.wd_subscribe2 .wd_form_field.wd_form_field_pos_right:nth-child(n+4) {
    display: inline-block;
    width: 48%;
}

.wd_subscribe2 div.wd_form_footer div.wd_form_buttons {
	margin-left:0;
	margin-top: 20px;
}

/* #wd_printable_content input[type=submit] {
	max-width: 30%;
	margin-left: 1%;
} */
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}

.wd_subscribe2 .wd_form_field.wd_form_field_pos_above {
    overflow: visible;
    display: inline-block;
    width: 49%;
    margin: 0 0 20px 0;
}

.wd_subscribe2 .wd_parent_category label {
    background-image: url(../images/radio_btn.svg);
    background-repeat: no-repeat;
    background-position: left left;
    padding-left: 25px;
	background-size: 22px 20px;
}

.wd_subscribe2 .wd_parent_category input:checked + label {
	background-image: url(../images/radio_btn_checked.svg);
}
.wd_subscribe2 .wd_category_checkbox label,
.wd_subscribe2 .wd_subtype label {
    background-image: url(../images/unchecked.svg);
    background-repeat: no-repeat;
    background-position: left left;
    padding-left: 25px;
	background-size: 22px 20px;
}

.wd_subscribe2 .wd_category_checkbox input[type='checkbox']:checked + label,
.wd_subscribe2 .wd_subtype input[type='checkbox']:checked + label {
	background-image: url(../images/checked.svg);
}

.wd_subscribe2 .wd_form_field_label,
.wd_subscribe2 .wd_category_checkbox input[type='checkbox'],
.wd_subscribe2 .wd_subtype input[type='checkbox'],
.wd_subscribe2 .wd_parent_category input[type='checkbox'], .wd_subscribe2 .wd_parent_category input[type='radio'] {
	display: none;
}

.wd_category_checkboxes .wd_parent_category label {
    font-weight: 700;
}
/* END Formbuilder */

/* Search Results */
/* END Search Results */

/* Toolbar */
div.wd_toolbar {
	border: none;
	margin: 20px 0;
	padding: 5px 0;
}
div.wd_toolbar ul.wd_tools {
	display: block;
	width: auto;
	text-align: center;
	margin: 0 auto;
	clear: both;
}
div.wd_toolbar ul.wd_tools li.wd_tool {
	display: inline-block;
	vertical-align: top;
	float: none;
	margin-right: 10px;
}
span.wd_tool_icon > a:link, 
span.wd_tool_icon > a:visited {
	width: 42px;
	height: 42px;
	border-radius: 50%;
	background-color: #000;
	padding: 11px;
}
a.at-icon-wrapper.at-share-btn {
	background-color: #000!important; /* override inline styles */
    border-radius: 50%!important; /* override inline styles */
    margin: 0 10px 0 0!important; /* override inline styles */
    padding: 11px!important; /* override inline styles */
}

/* END Toolbar */

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {
	font-family: 'big-caslon-fb',Times New Roman,Georgia,"Droid Serif",serif;
	font-size: 36px;
	text-transform: uppercase;
}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}

div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {}

.wd_featureboxes_kit_left div.wd_featurebox_title,
.wd_featureboxes_kit_right div.wd_featurebox_title {
	text-align: left;
	padding: 20px 0;
}

.wd_featureboxes_kit_top div.wd_featurebox_title,
div.wd_featureboxes_events div.wd_featurebox_title,
div.wd_featureboxes_middle div.wd_featurebox_title {
	text-align: center;
	padding: 20px 0;
}

div.wd_featureboxes_events .wd_events-teaser,
div.wd_featureboxes_events .wd_events-teaser .wd_events_list_upcoming,
div.wd_featureboxes_events .wd_events-teaser .wd_events_list_past,
div.wd_featureboxes_middle .wd_newsfeed_releases-teaser {
	display: flex;
	justify-content: space-evenly;
}

div.wd_featureboxes_events .wd_events-teaser .wd_events_list_upcoming,
div.wd_featureboxes_events .wd_events-teaser .wd_events_list_past {
	width: 100%;
}

div.wd_featureboxes_events .wd_events-teaser .wd_events_list_upcoming .item,
div.wd_featureboxes_events .wd_events-teaser .wd_events_list_past .item {
	padding: 20px;
	margin: 0;
	min-height: 200px;
	display: flex;
	flex-direction: column;
	flex: 1;
}

div.wd_featureboxes_events .wd_events-teaser .wd_thumbnail {
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    background-position: center;
}

div.wd_featureboxes_events .wd_events-teaser .wd_thumbnail a {
	display: block;
}

div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item .wd_summary,
div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item .wd_asset_icon_link_list,
div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item .wd_thumbnail,
div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .subscribe_link {
	display: none;
}

div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item {
	flex: 1;
	border: 2px solid #000;
	padding: 20px;
	margin: 0;
	min-height: 200px;
	display: flex;
	flex-direction: column;
}

div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item,
div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item .wd_date {
	text-transform: uppercase;
}

div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item:nth-child(3) {
    margin: 0 20px;
}

div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item p.flex-bottom {
    margin-top: auto;
}

div.wd_featureboxes_events .wd_events-teaser + p.more,
div.wd_featureboxes_middle .wd_newsfeed_releases-teaser + p.more {
	margin: 20px 0;
	display: flex;
	justify-content: flex-end;
}

div.wd_featureboxes_bottom {}
div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox_container {}
div.wd_featureboxes_bottom div.wd_featurebox_title {}


div.wd_featureboxes_bottom div.wd_featurebox_title {
	padding-bottom: 20px;
	text-transform: uppercase;
}

div.wd_featureboxes_bottom div.wd_featurebox,
div.wd_featureboxes_bottom div.wd_featurebox_title  {
	color: #000;
	text-align: center;
}

div.wd_featureboxes_bottom div.wd_featurebox {
	padding: 20px;
	background-color: #FFF;
	/* background-color: rgba(255,255,255,.5); */
}

div.wd_featureboxes_bottom div.wd_featurebox_container {
	padding: 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

div.wd_featureboxes_bottom div.wd_featurebox {
	max-width: 500px;
}

div.wd_featureboxes_bottom div.wd_featurebox p {
	font-size: 16px;
	line-height: 30px;
}

div.wd_featureboxes_bottom div.wd_featurebox a {
	text-transform: uppercase;
	font-weight: bold;
}

.wd_pageid_120 .container,
.wd_pageid_116 .container,
.wd_pageid_45 .container {
	margin: 2em 0 3em 0;
}

.wd_pageid_120 .container.wd_resources {
	margin: 3.5em 0;
}

#wd_three_col_boxes .wd_featurebox_title {
	text-align: center;
	margin: 10px 0;
	text-transform: uppercase;
}

#wd_three_col_boxes .wd_featurebox p {
	font-size: 1em;
	text-align: center;
}

.wd_pageid_97 .wd_featurebox .wd_imagetable,
.wd_pageid_129 .wd_featurebox .wd_imagetable,
.wd_pageid_45 .wd_featurebox .wd_imagetable,
div.wd_featureboxes_bottom .wd_featurebox .wd_imagetable {
	display: none;
}

.wd_featureboxes_brands,
.wd_featureboxes_facts {
	background: #ecedf1;
	padding: 10px;
}

.wd_featureboxes_brands div.wd_featurebox_container,
.wd_featureboxes_facts div.wd_featurebox_container {
	padding: 60px 30px;
	text-align: center;
	border: 1px solid #898989;	
}

.wd_featureboxes_brands div.wd_featurebox_title,
.wd_featureboxes_facts div.wd_featurebox_title {
	text-transform: uppercase;
}

.wd_featureboxes_contact .wd_contacts {
	margin: 20px 0;
	display: flex;
}

.wd_featureboxes_contact .wd_contacts p {
	flex: 1 1 33%;
}

#subscribe_container {
	min-height: 400px;
	clear: both;
}

#subscribe_container .row {
	background-size: cover;
	background-position: 0 0;
}

.wd_featureboxes_resources div.wd_featurebox_title,
div[class*='_kit_'] div.wd_featurebox_title {
	font-family: Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: 700;
}

div[class*='_kit_'] .wd_thumbnail {
	background-repeat: no-repeat;
    background-size: cover;
    height: 315px;
    background-position: center;
}

.wd_featureboxes_kit_top {
	text-align: center;
}

.wd_featureboxes_resources {
	display: flex;
	padding-top: 20px;
}

.wd_featureboxes_resources .wd_featurebox_container {
	flex: 1 1 33%;
}

.wd_social_links {
	list-style: none;
	padding: 0;
	text-align: center;
}

.wd_social_links li {
	padding: 0;
	margin: 0;
}

.wd_social_links li a {
	font-size: 42px;
}

/* END Featureboxes */


.mt-30 {
	margin-top: 30px;
}

.mb-20 {
	margin-bottom: 20px;
}

.pb-20 {
	padding-bottom: 20px;
}

.wd_link {
	text-decoration: none;
	border-bottom: 2px solid;
	transition: 0.3s;
	font-size: 16px;
    font-weight: bold;
}

.wd_link:hover {
	opacity: .8;
}

.wd_btn {
	display: inline-block;
    padding: 8px 9px 8px 9px;
    /* width: 240px; */
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	transition: 0.3s;
}

a.wd_btn {
    text-decoration: none;
}

.btn_white {
    color: #333;
    background-color: transparent;
    border: 2px solid #434343;
}

.wd_featurebox a.wd_btn:hover,
#wd_printable_content a.wd_btn:hover,
#wd_printable_content a.wd_btn {
    text-decoration: none;
}
.btn_white:hover {
    color: #FFF;
    background-color: #333;
}

.btn_black {
    color: #FFF;
    background-color: #000;
    border: 2px solid #000;
}

.btn_black:hover {
    color: #000;
    background-color: transparent;
    border: 2px solid #434343;
}

.btn_teal {
	border: 2px solid transparent;
	background-color: #74CAC3;
}

.btn_teal:hover {
	border: 2px solid #74CAC3;
	color: #74CAC3;
	background-color: transparent;
}

.wd_events_tabs li.wd_events_tab:active,
.wd_events_tabs li.wd_events_tab:focus,
.wd_events_tabs li.wd_events_tab,
li.wd_events_tab:first-child,
li.wd_events_tab:last-child {
	border-radius: 0;
}

.wd_events_tabs li.wd_events_tab span.fa {
	display: none;
}

.wd_events_tabs li.wd_events_tab:hover, 
.wd_events_tabs li.wd_events_tab.active {
    text-decoration: none;
    background: #000;
    border: 2px solid transparent;
    color: #fff;
    font-weight: normal;
}

.wd_events_tabs li.wd_events_tab {
	background: #FFF;
    border: 2px solid #000;
	color: #000;
	padding: 5px 20px;
}

.wd_flex_links {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 20px 0 40px 0;
}

.wd_flex_links li {
	padding: 0;
	margin: 0;
	flex: 1;
	border-right: 20px solid #FFF;
}

.wd_flex_links li:last-child {
    border-right: none;
}

.wd_flex_links li .wd_btn {
	/* width: 295px; */
	font-size: 18px;
	width: 100%;
	padding: 15px 11px 15px 11px;
}

.wd_light_gray_bg {
	clear: both;
	background-color: #ecedf1;
	margin: 2em 0;
	padding: 2em 0;
}

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

#single_slider_responsive.single_slider_carousel {
	max-width: 500px;
}

#single_slider_responsive .single_slider_carousel_container {
	background: rgba(255,255,255,.9);
}

#single_slider_responsive .single_slider_carousel_inner {
	text-align: left;
}

#single_slider_responsive .single_slider_carousel_inner > .item {
    height: 220px;
	padding: 20px;
}

#single_slider_responsive .single_slider_carousel_caption {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0px;
    background: transparent;
    display: block;
    min-height: 200px;
    max-height: none !important;
}

div#banner-descritption #single_slider_responsive .single_slider_carousel_caption {
	text-shadow: none;
}

#single_slider_responsive .single_slider_carousel_caption h4, #single_slider_responsive .single_slider_carousel_caption h4 a {
    color: #000;
    font-weight: normal;
    font-family: "big-caslon-fb";
    font-weight: 400;
    font-size: 27px;
	margin: 0px 0 20px 0;
}

#single_slider_responsive .single_slider_carousel_description {
    font-size: 22px;
    padding-right: 0px;
    color: #000;
}

#single_slider_responsive .single_slider_carousel_control,
#single_slider_responsive + .single_slider_carousel_bottom {
    display: none;
}

#single_slider_responsive .single_slider_carousel_indicators {
	right: auto;
	left: 11px;
	top: auto !important;
}

#single_slider_responsive .single_slider_carousel_indicators li span:hover,
#single_slider_responsive .single_slider_carousel_indicators li.active span {
	background: #000;
	opacity: 1;
}
#single_slider_responsive .single_slider_carousel_indicators li span {
    border: 2px solid #000;
	opacity: .5;
	padding: 1px 16px;
    background: #000;
}

.ndq-innerbanner div#banner-descritption {
    margin-top: 0px !important;
}

.footerCustomerSupportContainer__customer-support-link {
    display: inline-block;
    vertical-align: top;
}

.footerCustomerSupportContainer__customer-support-text p {
    margin: 0;
    text-align: left;
    font-size: 12px;
    display: inline-block;
    font-family: "Mulish",Helvetica,Arial,Roboto,sans-serif;
	line-height: 15px;
}

/* .menu-icon::after {
    background: #000000 !important;
    box-shadow: 0 7px 0 #000000,0 14px 0 #000000 !important;
}

.title-bar {
    background: #FFF !important;
} */

.menu > li {
	padding: 1rem 1.5rem;
}

.menu > li > a {
	padding: .75rem 0rem 0 0rem;
}

.menu > li > a {
	border-bottom: 2px solid transparent;
}

.menu > li > a:hover {
	border-bottom: 2px solid;
}

ul.is-dropdown-submenu { 
	background: #000 !important;
	margin: 0;
	border: 1px solid #000;
	/*box-shadow: 0 3px 6px 0 rgba(0,0,0,.3);*/
	min-width: 250px;
}
div#main-menu li a,
.is-dropdown-submenu li a {
    color: #000 !important;
}
div#main-menu .is-submenu-item.is-dropdown-submenu-item a {
	color: #fff!important;
}

ul li {
    margin-left: 0;
}

ul.subMenu li a:hover {
	color: #000 !important;
	text-decoration: underline;
}

.ndq-section {
    float: inherit;
}

.wd_sphinx_search .wd_search_form_container a {
	display: none;
}

.wd_pageid_64 .wd_social_links img, .wd_pageid_64 .wd_social_links svg {
    max-height: 30px;
}

.wd_pageid_64 .wd_standard .item {
	text-align: center;
}

.wd_pageid_64 .wd_standard .item .item_name {
	margin-bottom: 20px;
}

.wd_pageid_64 table.wd_imagetable tbody,
.wd_pageid_64 table.wd_imagetable td {
	border: none;
	text-align: center;
}

.wd_pageid_129 #wd_three_col_boxes .wd_featurebox {
	min-height: 100px;
}

.wd_pageid_129 #wd_three_col_boxes .wd_featurebox_container {
	margin-bottom: 30px;
}

@media (min-width: 768px) {
	/* .col-md-6 {
		width: 48.15254%;
		float: left;
		margin-right: 1.49492%;
	} */
	/* .row.expanded,
	.row {
		max-width: calc(100% - 30px);
	}
	.row.wd_extra-margin {
		max-width: calc(100% - 30px);
	} */
	.col-md-6 + .col-md-6 {
		margin-right: 0;
	}
	.col-md-10 {
		width: 80.05085%;
	}
	.wd_border_left {
		border-left: 2px solid #000;
	}
	.wd_border_right {
		border-right: 2px solid #000;
		padding: 30px 0;
	}
	#wd_three_col_boxes {
		margin: 4em auto;
	}
	.list-inline li {
		display: inline-block;
		padding: 0 20px;
	}
}

@media (min-width: 1200px) {
	.has-submenu:after {
		content: '';
		display: block;
		width: 0;
		height: 0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #000;
		position: absolute;
		top: 50%;
		right: 6px;
	}
	#wd_nav-120 ul > li:first-child,
	#wd_nav-116 ul > li:first-child {
		display: none;
	}
}
@media (min-width: 1400px) {
	.row.expanded,
	.row {
		max-width: 1200px;
		padding: 0 15px;
	}
}
@media (min-width: 1500px) {
	.row.expanded,
	.row {
		max-width: 1300px;
	}
}
@media (min-width: 1600px) {
	.row.expanded,
	.row {
		max-width: 1400px;
	}
	/* .row.wd_extra-margin {
		max-width: 1400px;
	} */
}

@media (max-width: 1170px) {
	.wd_flex_links {
		text-align: center;
	}

	.wd_flex_links li {
		flex: 1 1 50%;
	}

	.wd_flex_links li .wd_btn {
		margin-bottom: 15px;
	}
}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {
	.is-dropdown-submenu {
		left: 100%;
		top: 0;
	}
	/* .row.expanded, */
	.row {
		max-width: calc(100% - 50px);
	}

	.row.expanded {
		max-width: 100%;
	}

	div#main-menu .small-links {
		display: none;
	}
	.banner.watermark.ndq-innerbanner h1 {
		padding-top: 0 !important;
	}
	.banner.watermark.ndq-innerbanner {
		background-color: #FFF;
		background-image: none;
		height: 289px !important;
	}
}

@media (max-width: 1024px) {
	.wd_pageid_116 .banner.watermark.ndq-innerbanner, .wd_pageid_120 .banner.watermark.ndq-innerbanner, .wd_pageid_45 .banner.watermark.ndq-innerbanner {
		background-size: cover;
	}
}
/* Large devices (desktops) */
@media (max-width: 992px) {
	.top-bar .menu>li>a {
		max-width: 95%;
		padding: 1rem 5px;
	}
	.wd_flex_links li:last-child,
	.wd_flex_links li {
		border-left: 20px solid #FFF;
		border-right: 20px solid #FFF;
	}
	div.wd_stories .wd_item_list {
		flex-wrap: wrap;
	}
	div.wd_stories .wd_item {
		flex-basis: calc(50% - 20px);
	}
}

/* Medium devices (tablets) */
@media (max-width: 767px) {
	.col-md-10,
	.col-md-2{
		padding: 0 15px;
		width: calc(100% - 30px);
		float: none;
		margin-right: 0;
	}
	.col-12,
	.col-md-6  {
		padding: 0 15px;
		/* width: calc(100% - 30px); */
		float: none;
		margin-right: 0;
	}
	.small-links {
		display: none;
	}
	.ndq-section {
		float: none;
		padding: 2em 1em;
	}
	.wd_featureboxes_brands {
		margin-bottom: 30px;
	}
	.wd_featureboxes_resources,
	div.wd_featureboxes_middle .wd_newsfeed_releases-teaser {
		display: block;
	}

	div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item {
		display: block;
		border: 2px solid #000;
		padding: 20px;
		margin: 20px 0;
		min-height: 200px;
	}
		
	div.wd_featureboxes_middle .wd_newsfeed_releases-teaser .item:nth-child(3) {
		margin: 0;
	}
	.wd_featureboxes_contact .wd_contacts {
		margin: 20px auto;
		display: block;
	}
	.wd_subscribe2 .wd_form_field.wd_form_field_pos_right:nth-child(odd) {
		margin-right: 0;
	}
	
	.wd_subscribe2 .wd_form_field.wd_form_field_pos_right:nth-child(n+4) {
		display: block;
		width: 100%;
	}
	.wd_events .wd_events_list .wd_event, 
	.wd_events .wd_events_past_summary .wd_event_info {
		width: 100%;
		min-height: auto;
		margin: 0 0 40px 0;
		float: none;
	}
	.wd_events .wd_events_list .wd_event {
		display: block;
	}
	div[class*='_kit_'] div.wd_featurebox_title,
	#wd_three_col_boxes .wd_featurebox_container {
		text-align: center;
	}
	.wd_featureboxes_contact {
		padding: 0 15px;
	}
	div.wd_featureboxes_bottom div.wd_featurebox_container {
		display: block;
	}
	div.wd_featureboxes_bottom div.wd_featurebox {
		max-width: none;
	}

	button.wd_search_button {
		margin-top: 20px;
	}
	
	.wd_social_links li {
		display: inline-block;
		padding: 0 10px;
		width: 75px;
	}
}

/* Small devices (landscape phones) */
@media (max-width: 575px) {
	.wd_flex_links {
		display: block;
	}

	.wd_flex_links li {
		margin-bottom: 20px;
	}
	.banner.watermark.ndq-innerbanner h1 {
		font-size: 30px;
	}

	.wd_stories .wd_item .wd_thumbnail {
		float: none;
	}
	div.wd_stories .wd_item_list {
		display: block;
	}
}

/* CLIENT CSS OVERRIDES */
